/usr/pkg/lib/perl5/vendor_perl/5.42.0/MARC/Batch.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MARC/Doc/Tutorial.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MARC/Field.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MARC/File.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MARC/File/Encode.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MARC/File/MicroLIF.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MARC/File/USMARC.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MARC/Record.pm
/usr/pkg/lib/perl5/vendor_perl/bin/marcdump
/usr/pkg/lib/perl5/vendor_perl/man/man1/marcdump.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/MARC::Batch.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MARC::Doc::Tutorial.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MARC::Field.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MARC::File.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MARC::File::Encode.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MARC::File::MicroLIF.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MARC::File::USMARC.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MARC::Record.3
